National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:adobe:acrobat_reader:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.2
There are 164 matching records.
Displaying matches 1 through 20.
Vendor
Product
Version
Update
Edition
Language
adobe
acrobat_reader
-

Vendor: adobe Product: acrobat_reader Version: -
adobe
acrobat_reader
-

Vendor: adobe Product: acrobat_reader Version: -
adobe
acrobat_reader
3.0

Vendor: adobe Product: acrobat_reader Version: 3.0
adobe
acrobat_reader
3.01

Vendor: adobe Product: acrobat_reader Version: 3.01
adobe
acrobat_reader
3.02

Vendor: adobe Product: acrobat_reader Version: 3.02
adobe
acrobat_reader
4.0

Vendor: adobe Product: acrobat_reader Version: 4.0
adobe
acrobat_reader
4.0.5

Vendor: adobe Product: acrobat_reader Version: 4.0.5
adobe
acrobat_reader
4.0.5a

Vendor: adobe Product: acrobat_reader Version: 4.0.5a
adobe
acrobat_reader
4.0.5c

Vendor: adobe Product: acrobat_reader Version: 4.0.5c
adobe
acrobat_reader
4.5

Vendor: adobe Product: acrobat_reader Version: 4.5
adobe
acrobat_reader
5.0

Vendor: adobe Product: acrobat_reader Version: 5.0
adobe
acrobat_reader
5.0.5

Vendor: adobe Product: acrobat_reader Version: 5.0.5
adobe
acrobat_reader
5.0.6

Vendor: adobe Product: acrobat_reader Version: 5.0.6
adobe
acrobat_reader
5.0.7

Vendor: adobe Product: acrobat_reader Version: 5.0.7
adobe
acrobat_reader
5.0.9

Vendor: adobe Product: acrobat_reader Version: 5.0.9
adobe
acrobat_reader
5.0.10

Vendor: adobe Product: acrobat_reader Version: 5.0.10
adobe
acrobat_reader
5.0.11

Vendor: adobe Product: acrobat_reader Version: 5.0.11
adobe
acrobat_reader
5.1

Vendor: adobe Product: acrobat_reader Version: 5.1
adobe
acrobat_reader
6.0

Vendor: adobe Product: acrobat_reader Version: 6.0
adobe
acrobat_reader
6.0.1

Vendor: adobe Product: acrobat_reader Version: 6.0.1